mtx-install(1)

NAME
 mtx-install - ConTeXt Installer

SYNOPSIS
mtxrun --script install [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Installer

OPTIONS

--list
    list modules

--installed
    list installed modules

--install
    install modules

--uninstall
    uninstall modules

--module
    install (zip) file(s)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net